Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

acs 3.1

i am running acs 2.3 on win nt4.0.i want to upgrade to acs 3.1.can i install it on nt4.0 sp6?i don't link win2000

1 REPLY
Silver

Re: acs 3.1

I followed the following document while upgrading my ACS to 3.1, think this will help you,

http://www.cisco.com/univercd/cc/td/doc/product/access/acs_soft/csacs4nt/acs31/acsinst/install.htm#649909

157
Views
0
Helpful
1
Replies
CreatePlease to create content